Extending Qt Creator Manual | HostName

Extending Qt Creator Manual 4.3.0

# HostName Class

(ProjectExplorer::HostName)

- List of all members, including inherited members

## Public Functions

| HostName(const QString &host)
QString | host() const

## Member Function Documentation

### HostName::HostName(const QString &host)

Default constructs an instance of HostName.

### QString HostName::host() const